config:
    shim:
        'translator':
            exports: 'Translator'
    paths:
        'translator': 'bundles/orotranslation/lib/translator.js'
        'orotranslation/js/translator': 'bundles/orotranslation/js/translator.js'
        'orotranslation/js/translation/config-action': 'bundles/orotranslation/js/translation/config-action.js'
